Subject: [Doh] Adopted: draft-hoffman-resolver-associated-doh

From: Dave Lawrence <[email-masked]>
Date: Mon, 18 Feb 2019 15:43:22 -0500

The Call for Adoption of draft-hoffman-resolver-associated-doh is
complete, and being as there were no strong objections to taking it
on as a doh working group item, it is adopted.

It has been observed that there is some relevance to DNS-over-TLS
discovery as well, and thus a question as to whether this work is
more suited to the dprive working group.  Our evaluation is that
while there is some compatible work, the bulk of the complexity is
specific to DoH and will best be handled in this group.  dprive will
be duly informed so that people interested in the issue can follow
it here.

Paul will soon republish the draft suitably named as a working group
document, and we anticipate heading to Last Call by 1 July 2019.